- Qt 5.5
- Qt3D Module
- C++ Classes
- QAbstractPostman
- Qt 5.5.1 Reference Documentation

# QAbstractPostman Class

(Qt3D::QAbstractPostman)

Inherits: | QObserverInterface
Inherited By: |

- List of all members, including inherited members

## Public Functions

virtual void | notifyBackend(const QSceneChangePtr & change) = 0
virtual void | setScene(QScene * sceneLookup) = 0

- 1 public function inherited from Qt3D::QObserverInterface

## Member Function Documentation

### `[pure virtual]` void QAbstractPostman::notifyBackend(const QSceneChangePtr & change)

### `[pure virtual]` void QAbstractPostman::setScene(QScene * sceneLookup)